Subject: TC classes

From: Gume Gabor Feher <[email-masked]>
Date: Fri, 27 Aug 1999 12:17:23 +0200

Hi!

I want to perform measurments on a linux based RSVP implementation. I have 
the ISI implementation with Kuznetsov patches and the Traffic Control (tc) 
from iproute2 and the patches to the kernel from the ds pack. Everything 
seems to be OK, except that I cannot reserve more than 15 sessions, beacuse 
the traffic control sais "Admission control faliure" for the 16th session. 
The sessions are identical, and I would like to reserve fow 1kpbs flows on 
a 100 Mbit network. Can anyone help me??? Or at least, where can I find a 
very good description for tc and its qdiscs and classes ? Is there any 
maximum for queue numbers (beside, that the minor number is a 2 byte value) ?

Thanks in advance,
Gume